body {
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
}

nav.navbar-brand {
    font-family: Verdana, Geneva, sans-serif;
}

.form-signin {
    padding: 0 30%;
    min-width: 475px;
}

.btn-outline-success {
    border-color:#007bff;
    color: #007bff;
}

.form-signin > input {
    margin-bottom: 20px;
}

.container {
    padding: 10rem 0;
    background: rgb(43, 43, 126);
    height: 104%;
    max-width: 100%;
    text-align: center;
    /* background-image: url("https://amymhaddad.s3.amazonaws.com/morocco-blue.png");   */
    background-color: black;
    background-image: url("./images/gaming_image2.jpg");

}

.our-grey {
    background-color: #BBB !important;
}

.yellow {
    color: yellow;
}

.red {
    color: yellow;
    font-size: 26px;
}

.login_box{
    text-align: center;
    font-size: 1.2em;
    border-radius: 5px;
    text-shadow: 0px 0px 1px black;
    color: white
}

.bold{
    font-weight: bold;
    font-size: 20px;
    color: rgb(179, 179, 134);
    
}

.remember{
    margin-left: 10px;
    font-size: 16px;
    color: rgb(179, 179, 134);
}

.login-button{
    width: 30%;
    cursor: pointer;
    background: rgb(61, 157, 179);
    /* padding: 8px 5px; */
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
    color: #fff;
    font-size: 24px;
    border: 1px solid rgb(28, 108, 122);
    margin-bottom: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210);
    transition: all 0.2s linear;
    height: 35px;
}
